uuid:
  -
    value: 8171b9d5-58fc-47a3-9917-722326626182
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_71722168_2.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_71722168_2.jpg'
    url: /sites/default/files/2019-10/shutterstock_71722168_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 490981
status:
  -
    value: true
created:
  -
    value: '2019-10-16T13:00:28+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T13:00:28+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
